/*
 Theme Name: Audit Expert
 Template: Avada
*/
@media all and (max-width:768px) {
.d-none-768{display:none!important}
	.f-s-mob-30{font-size:30px!important}
	}
@media all and (min-width:769px) {
.d-none-769{display:none!important}
	}
.fusion-accordian .panel-title a {padding: 0 0!important;}
.fusion-accordian .toggle-content{font-weight:400!important}
.fusion-search-element .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background: #55a098!important;    
}
#home-video .fullwidth-video video{
    margin-top:80px;    
}
a.glink{margin-left:.3em!important}
@media all and (max-width:768px) {
a.glink{margin-left:.1em!important}
	}
.width-50{width:50%!important;left:25%}
.fusion-content-boxes .link-area-box {
     cursor: default!important;
}
#cursor-default .panel-wrapper{
     cursor: default!important;
}
.lower{text-transform:lowercase!important}